Bug 440060 - Icons are missing on Linux if Breeze icon theme shipped by the bistro is older than 5.81
Summary: Icons are missing on Linux if Breeze icon theme shipped by the bistro is olde...
Status: RESOLVED FIXED
Alias: None
Product: kmymoney
Classification: Unclassified
Component: packaging (show other bugs)
Version: 5.1.2
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: KMyMoney Devel Mailing List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-07-20 08:43 UTC by Dawid Wróbel
Modified: 2021-07-25 23:16 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 5.1.3


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dawid Wróbel 2021-07-20 08:43:31 UTC
SUMMARY
Almost all new breeze icons that KMyMoney uses were added in Breeze icon theme 5.81. KMyMoney running on a Linux bistro that ships version lower than that will have missing icons (if system icon theme is Breeze or user set it as such explicitly in the settings)
Comment 1 Ralf Habacker 2021-07-20 08:46:45 UTC
The same happens with the cross-compiled snapshots from the stable branch. It uses breeze icons version 5.65.0
Comment 2 Dawid Wróbel 2021-07-20 09:02:17 UTC
This intends to fix it:
https://invent.kde.org/office/kmymoney/-/merge_requests/110

Please test if possible
Comment 3 David Redondo 2021-07-20 12:28:56 UTC
Alternative would be to use the icons that you used before as fallback instead of bundling everything in https://doc.qt.io/qt-5/qicon.html#fromTheme-1
Comment 4 Dawid Wróbel 2021-07-20 14:03:06 UTC
David, I'd rather have the 5.1 icons consistent with master and consistent across different builds (macOS, Windows and Linux). Defining fallback icons instead would make the app look different from platform to platform.

Besides, master has this solved once and for all, so this is just a temporary measure for 5.1 only.
Comment 5 Ralf Habacker 2021-07-21 07:23:25 UTC
(In reply to Dawid Wróbel from comment #2)
> This intends to fix it:
> https://invent.kde.org/office/kmymoney/-/merge_requests/110
> 
> Please test if possible

The files are included in the (cross compiled) package, but they are not used, probably because they are not installed in the default location. I suspect that Qt/KF5 must somehow be informed that there is an additional directory to look for symbols in.
Comment 6 Dawid Wróbel 2021-07-21 07:28:32 UTC
Can you check in settings? They may need to be selected there.
Comment 7 Ralf Habacker 2021-07-21 07:32:37 UTC
(In reply to Dawid Wróbel from comment #4)
> Besides, master has this solved once and for all
I can confirm that master works with breeze-5.6.5 icons out of the box.
Comment 8 Ralf Habacker 2021-07-21 07:35:43 UTC
(In reply to Dawid Wróbel from comment #6)
> Can you check in settings? They may need to be selected there.

The windows version does not support choosing the icon theme, see https://invent.kde.org/office/kmymoney/-/commit/bbc4ca91d53d544021a35fcf8855ccb9d0c390c9.
Comment 9 Dawid Wróbel 2021-07-21 08:40:56 UTC
(In reply to Ralf Habacker from comment #7)

> I can confirm that master works with breeze-5.6.5 icons out of the box.

Master embeds all icons using Qt Resources and doesn't rely on the icons shipped by the system.
Comment 10 Dawid Wróbel 2021-07-21 08:58:10 UTC
I updated wiki which will hopefully make it clear: https://invent.kde.org/office/kmymoney/-/wikis/home#packaging-specifics
Comment 11 Ralf Habacker 2021-07-21 14:04:57 UTC
(In reply to Dawid Wróbel from comment #10)
> I updated wiki which will hopefully make it clear:
> https://invent.kde.org/office/kmymoney/-/wikis/home#packaging-specifics

> the minGW cross-compiled Windows package does not ship binary .rcc file

The rcc file is built by another package (see https://build.opensuse.org/package/show/windows:mingw:win64/mingw64-breeze5-icons), as distributions usually do, so don't know that kmymoney has additional images that would need to be added to the rcc file. The fact that the kmymoney package can install icons and they are then added by the breeze package is a feature of the KDE binary factory.
Comment 12 Dawid Wróbel 2021-07-25 23:16:05 UTC
Git commit 4b61ff37f924db1b542a306ee020be05ac1e8778 by Dawid Wrobel, on behalf of Dawid Wróbel.
Committed on 25/07/2021 at 22:45.
Pushed by wrobelda into branch '5.1'.

Ship breeze icons as well
FIXED-IN: 5.1.3

M  +21   -4    kmymoney/icons/CMakeLists.txt
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/appointment-new.svg
A  +10   -0    kmymoney/icons/breeze-dark/actions/16/arrow-down.svg
A  +10   -0    kmymoney/icons/breeze-dark/actions/16/arrow-left.svg
A  +10   -0    kmymoney/icons/breeze-dark/actions/16/arrow-right.svg
A  +10   -0    kmymoney/icons/breeze-dark/actions/16/arrow-up.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/bookmark-new.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/configure.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/dialog-cancel.svg
A  +17   -0    kmymoney/icons/breeze-dark/actions/16/dialog-close.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/dialog-ok-apply.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/dialog-ok.svg
A  +11   -0    kmymoney/icons/breeze-dark/actions/16/document-close.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/document-edit.svg
A  +11   -0    kmymoney/icons/breeze-dark/actions/16/document-export.svg
A  +11   -0    kmymoney/icons/breeze-dark/actions/16/document-import.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/document-new.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/document-open.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/document-print.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/document-properties.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/document-save.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/edit-clear.svg
A  +11   -0    kmymoney/icons/breeze-dark/actions/16/edit-copy.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/16/edit-delete.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/edit-download.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/edit-find.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/edit-redo.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/edit-rename.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/edit-select-all.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/edit-undo.svg
A  +16   -0    kmymoney/icons/breeze-dark/actions/16/flag-green.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/format-indent-less.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/format-indent-more.svg
A  +10   -0    kmymoney/icons/breeze-dark/actions/16/go-down.svg
A  +10   -0    kmymoney/icons/breeze-dark/actions/16/go-jump.svg
A  +10   -0    kmymoney/icons/breeze-dark/actions/16/go-up.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/16/help-contents.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/hint.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/key-enter.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/list-add-user.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/list-add.svg
A  +16   -0    kmymoney/icons/breeze-dark/actions/16/list-remove-user.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/mail-message-new.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/mail-message.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/mail-receive.svg
A  +8    -0    kmymoney/icons/breeze-dark/actions/16/media-playback-pause.svg
A  +8    -0    kmymoney/icons/breeze-dark/actions/16/media-seek-forward.svg
A  +8    -0    kmymoney/icons/breeze-dark/actions/16/media-skip-forward.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/merge.svg
A  +21   -0    kmymoney/icons/breeze-dark/actions/16/network-disconnect.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/news-subscribe.svg
A  +16   -0    kmymoney/icons/breeze-dark/actions/16/news-unsubscribe.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/16/office-chart-line.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/reverse.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/speedometer.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/split.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/system-run.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/system-users.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/tag.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/user-properties.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/view-calendar-day.svg
A  +20   -0    kmymoney/icons/breeze-dark/actions/16/view-calendar-upcoming-events.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/view-calendar.svg
A  +21   -0    kmymoney/icons/breeze-dark/actions/16/view-close.svg
A  +12   -0    kmymoney/icons/breeze-dark/actions/16/view-currency-list.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/view-filter.svg
A  +20   -0    kmymoney/icons/breeze-dark/actions/16/view-financial-account-add.svg
A  +12   -0    kmymoney/icons/breeze-dark/actions/16/view-financial-account-asset.svg
A  +3    -0    kmymoney/icons/breeze-dark/actions/16/view-financial-account-cash.svg
A  +20   -0    kmymoney/icons/breeze-dark/actions/16/view-financial-account-checking.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/16/view-financial-account-close.svg
A  +20   -0    kmymoney/icons/breeze-dark/actions/16/view-financial-account-closed.svg
A  +20   -0    kmymoney/icons/breeze-dark/actions/16/view-financial-account-delete.svg
A  +20   -0    kmymoney/icons/breeze-dark/actions/16/view-financial-account-edit.svg
A  +4    -0    kmymoney/icons/breeze-dark/actions/16/view-financial-account-investment-security.svg
A  +5    -0    kmymoney/icons/breeze-dark/actions/16/view-financial-account-investment.svg
A  +4    -0    kmymoney/icons/breeze-dark/actions/16/view-financial-account-liability.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/16/view-financial-account-loan.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/16/view-financial-account-reopen.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/16/view-financial-account-savings.svg
A  +20   -0    kmymoney/icons/breeze-dark/actions/16/view-financial-account.svg
A  +20   -0    kmymoney/icons/breeze-dark/actions/16/view-financial-category-expense.svg
A  +16   -0    kmymoney/icons/breeze-dark/actions/16/view-financial-category-income.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/view-institution-add.svg
A  +19   -0    kmymoney/icons/breeze-dark/actions/16/view-institution-delete.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/view-institution-edit.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/16/view-institution.svg
A  +8    -0    kmymoney/icons/breeze-dark/actions/16/view-refresh.svg
A  +1    -0    kmymoney/icons/breeze-dark/actions/16/view-sort-ascending.svg
A  +1    -0    kmymoney/icons/breeze-dark/actions/16/view-sort-descending.svg
A  +21   -0    kmymoney/icons/breeze-dark/actions/16/visibility.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/zoom-in.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/16/zoom-out.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/appointment-new.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/arrow-down.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/arrow-left.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/arrow-right.svg
A  +10   -0    kmymoney/icons/breeze-dark/actions/22/arrow-up.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/bookmark-new.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/22/configure.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/dialog-cancel.svg
A  +10   -0    kmymoney/icons/breeze-dark/actions/22/dialog-close.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/dialog-ok-apply.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/dialog-ok.svg
A  +11   -0    kmymoney/icons/breeze-dark/actions/22/document-close.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/document-edit.svg
A  +11   -0    kmymoney/icons/breeze-dark/actions/22/document-export.svg
A  +11   -0    kmymoney/icons/breeze-dark/actions/22/document-import.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/document-new.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/document-open.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/document-print.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/document-properties.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/document-save.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/edit-clear.svg
A  +11   -0    kmymoney/icons/breeze-dark/actions/22/edit-copy.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/22/edit-delete.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/edit-download.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/edit-find.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/edit-redo.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/edit-rename.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/edit-select-all.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/edit-undo.svg
A  +15   -0    kmymoney/icons/breeze-dark/actions/22/flag-green.svg
A  +11   -0    kmymoney/icons/breeze-dark/actions/22/fork.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/format-indent-less.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/format-indent-more.svg
A  +8    -0    kmymoney/icons/breeze-dark/actions/22/gnumeric-autosum.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/go-down.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/go-jump.svg
A  +10   -0    kmymoney/icons/breeze-dark/actions/22/go-up.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/help-contents.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/hint.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/key-enter.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/list-add-user.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/list-add.svg
A  +18   -0    kmymoney/icons/breeze-dark/actions/22/list-remove-user.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/mail-message-new.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/mail-message.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/mail-receive.svg
A  +8    -0    kmymoney/icons/breeze-dark/actions/22/media-playback-pause.svg
A  +8    -0    kmymoney/icons/breeze-dark/actions/22/media-seek-forward.svg
A  +8    -0    kmymoney/icons/breeze-dark/actions/22/media-skip-forward.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/merge.svg
A  +22   -0    kmymoney/icons/breeze-dark/actions/22/network-disconnect.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/news-subscribe.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/22/news-unsubscribe.svg
A  +17   -0    kmymoney/icons/breeze-dark/actions/22/office-chart-line.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/reverse.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/speedometer.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/split.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/system-run.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/system-users.svg
A  +17   -0    kmymoney/icons/breeze-dark/actions/22/tag.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/user-properties.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/view-calendar-day.svg
A  +18   -0    kmymoney/icons/breeze-dark/actions/22/view-calendar-upcoming-events.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/view-calendar.svg
A  +21   -0    kmymoney/icons/breeze-dark/actions/22/view-close.svg
A  +12   -0    kmymoney/icons/breeze-dark/actions/22/view-currency-list.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/view-filter.svg
A  +20   -0    kmymoney/icons/breeze-dark/actions/22/view-financial-account-add.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/view-financial-account-asset.svg
A  +3    -0    kmymoney/icons/breeze-dark/actions/22/view-financial-account-cash.svg
A  +4    -0    kmymoney/icons/breeze-dark/actions/22/view-financial-account-checking.svg
A  +12   -0    kmymoney/icons/breeze-dark/actions/22/view-financial-account-close.svg
A  +20   -0    kmymoney/icons/breeze-dark/actions/22/view-financial-account-closed.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/view-financial-account-credit-card.svg
A  +20   -0    kmymoney/icons/breeze-dark/actions/22/view-financial-account-delete.svg
A  +20   -0    kmymoney/icons/breeze-dark/actions/22/view-financial-account-edit.svg
A  +5    -0    kmymoney/icons/breeze-dark/actions/22/view-financial-account-investment-security.svg
A  +5    -0    kmymoney/icons/breeze-dark/actions/22/view-financial-account-investment.svg
A  +4    -0    kmymoney/icons/breeze-dark/actions/22/view-financial-account-liability.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/view-financial-account-loan.svg
A  +20   -0    kmymoney/icons/breeze-dark/actions/22/view-financial-account-reopen.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/view-financial-account-savings.svg
A  +20   -0    kmymoney/icons/breeze-dark/actions/22/view-financial-account.svg
A  +21   -0    kmymoney/icons/breeze-dark/actions/22/view-financial-category-expense.svg
A  +18   -0    kmymoney/icons/breeze-dark/actions/22/view-financial-category-income.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/22/view-institution-add.svg
A  +22   -0    kmymoney/icons/breeze-dark/actions/22/view-institution-delete.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/view-institution-edit.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/view-institution.svg
A  +8    -0    kmymoney/icons/breeze-dark/actions/22/view-refresh.svg
A  +12   -0    kmymoney/icons/breeze-dark/actions/22/view-sort-ascending.svg
A  +12   -0    kmymoney/icons/breeze-dark/actions/22/view-sort-descending.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/visibility.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/zoom-in.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/22/zoom-out.svg
A  +18   -0    kmymoney/icons/breeze-dark/actions/32/appointment-new.svg
A  +10   -0    kmymoney/icons/breeze-dark/actions/32/arrow-down.svg
A  +10   -0    kmymoney/icons/breeze-dark/actions/32/arrow-left.svg
A  +10   -0    kmymoney/icons/breeze-dark/actions/32/arrow-right.svg
A  +10   -0    kmymoney/icons/breeze-dark/actions/32/arrow-up.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/32/bookmark-new.svg
A  +17   -0    kmymoney/icons/breeze-dark/actions/32/configure.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/32/dialog-cancel.svg
A  +1    -0    kmymoney/icons/breeze-dark/actions/32/dialog-ok-apply.svg
A  +1    -0    kmymoney/icons/breeze-dark/actions/32/dialog-ok.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/32/document-close.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/32/document-edit.svg
A  +11   -0    kmymoney/icons/breeze-dark/actions/32/document-export.svg
A  +11   -0    kmymoney/icons/breeze-dark/actions/32/document-import.svg
A  +73   -0    kmymoney/icons/breeze-dark/actions/32/document-new.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/32/document-open.svg
A  +16   -0    kmymoney/icons/breeze-dark/actions/32/document-print.svg
A  +18   -0    kmymoney/icons/breeze-dark/actions/32/document-properties.svg
A  +18   -0    kmymoney/icons/breeze-dark/actions/32/document-save.svg
A  +1    -0    kmymoney/icons/breeze-dark/actions/32/edit-delete.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/32/edit-redo.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/32/edit-undo.svg
A  +1    -0    kmymoney/icons/breeze-dark/actions/32/financial-account.svg
A  +1    -0    kmymoney/icons/breeze-dark/actions/32/financial-budget.svg
A  +36   -0    kmymoney/icons/breeze-dark/actions/32/financial-categories.svg
A  +40   -0    kmymoney/icons/breeze-dark/actions/32/financial-forecast.svg
A  +32   -0    kmymoney/icons/breeze-dark/actions/32/financial-list.svg
A  +28   -0    kmymoney/icons/breeze-dark/actions/32/financial-payees.svg
A  +87   -0    kmymoney/icons/breeze-dark/actions/32/financial-report.svg
A  +10   -0    kmymoney/icons/breeze-dark/actions/32/go-down.svg
A  +10   -0    kmymoney/icons/breeze-dark/actions/32/go-jump.svg
A  +10   -0    kmymoney/icons/breeze-dark/actions/32/go-up.svg
A  +34   -0    kmymoney/icons/breeze-dark/actions/32/home.svg
A  +77   -0    kmymoney/icons/breeze-dark/actions/32/institution.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/32/mail-message-new.svg
A  +14   -0    kmymoney/icons/breeze-dark/actions/32/mail-message.svg
A  +18   -0    kmymoney/icons/breeze-dark/actions/32/media-playback-pause.svg
A  +10   -0    kmymoney/icons/breeze-dark/actions/32/media-seek-forward.svg
A  +10   -0    kmymoney/icons/breeze-dark/actions/32/media-skip-forward.svg
A  +17   -0    kmymoney/icons/breeze-dark/actions/32/system-users.svg
A  +42   -0    kmymoney/icons/breeze-dark/actions/32/tag.svg
A  +18   -0    kmymoney/icons/breeze-dark/actions/32/view-filter.svg
A  +8    -0    kmymoney/icons/breeze-dark/actions/32/view-refresh.svg
A  +1    -0    kmymoney/icons/breeze-dark/actions/32/view-sort-ascending.svg
A  +1    -0    kmymoney/icons/breeze-dark/actions/32/view-sort-descending.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/32/zoom-in.svg
A  +13   -0    kmymoney/icons/breeze-dark/actions/32/zoom-out.svg
A  +84   -0    kmymoney/icons/breeze-dark/actions/64/view-institution.svg
A  +8    -0    kmymoney/icons/breeze-dark/actions/symbolic/view-refresh-symbolic.svg
A  +51   -0    kmymoney/icons/breeze-dark/apps/16/kmymoney.svg
A  +63   -0    kmymoney/icons/breeze-dark/apps/48/accessories-calculator.svg
A  +50   -0    kmymoney/icons/breeze-dark/apps/48/internet-mail.svg
A  +53   -0    kmymoney/icons/breeze-dark/apps/48/kmymoney.svg
A  +62   -0    kmymoney/icons/breeze-dark/apps/48/office-calendar.svg
A  +190  -0    kmymoney/icons/breeze-dark/apps/48/system-run.svg
A  +11   -0    kmymoney/icons/breeze-dark/devices/16/input-keyboard.svg
A  +11   -0    kmymoney/icons/breeze-dark/devices/22/input-keyboard.svg
A  +22   -0    kmymoney/icons/breeze-dark/devices/64/input-keyboard.svg
A  +749  -0    kmymoney/icons/breeze-dark/index.theme
A  +3    -0    kmymoney/icons/breeze-dark/mimetypes/16/application-vnd.oasis.opendocument.spreadsheet.svg
A  +6    -0    kmymoney/icons/breeze-dark/mimetypes/16/application-x-kmymoney.svg
A  +3    -0    kmymoney/icons/breeze-dark/mimetypes/16/unknown.svg
A  +15   -0    kmymoney/icons/breeze-dark/mimetypes/22/application-vnd.oasis.opendocument.spreadsheet.svg
A  +6    -0    kmymoney/icons/breeze-dark/mimetypes/22/application-x-kmymoney.svg
A  +15   -0    kmymoney/icons/breeze-dark/mimetypes/22/unknown.svg
A  +26   -0    kmymoney/icons/breeze-dark/mimetypes/32/application-vnd.oasis.opendocument.spreadsheet.svg
A  +20   -0    kmymoney/icons/breeze-dark/mimetypes/32/application-x-kmymoney.svg
A  +25   -0    kmymoney/icons/breeze-dark/mimetypes/32/unknown.svg
A  +26   -0    kmymoney/icons/breeze-dark/mimetypes/64/application-vnd.oasis.opendocument.spreadsheet.svg
A  +27   -0    kmymoney/icons/breeze-dark/mimetypes/64/application-x-kmymoney.svg
A  +23   -0    kmymoney/icons/breeze-dark/mimetypes/64/unknown.svg
A  +13   -0    kmymoney/icons/breeze-dark/places/16/folder.svg
A  +13   -0    kmymoney/icons/breeze-dark/places/16/mail-message.svg
A  +13   -0    kmymoney/icons/breeze-dark/places/16/server-database.svg
A  +13   -0    kmymoney/icons/breeze-dark/places/22/folder.svg
A  +13   -0    kmymoney/icons/breeze-dark/places/22/mail-message.svg
A  +13   -0    kmymoney/icons/breeze-dark/places/22/server-database.svg
A  +21   -0    kmymoney/icons/breeze-dark/places/32/folder.svg
A  +20   -0    kmymoney/icons/breeze-dark/places/48/folder.svg
A  +21   -0    kmymoney/icons/breeze-dark/places/64/folder.svg
A  +18   -0    kmymoney/icons/breeze-dark/places/96/folder.svg
A  +62   -0    kmymoney/icons/breeze-dark/preferences/32/financial-schedule.svg
A  +127  -0    kmymoney/icons/breeze-dark/preferences/32/preferences-desktop-color.svg
A  +31   -0    kmymoney/icons/breeze-dark/preferences/32/preferences-desktop-font.svg
A  +1    -0    kmymoney/icons/breeze-dark/preferences/32/preferences-system-network.svg
A  +28   -0    kmymoney/icons/breeze-dark/preferences/32/system-users.svg
A  +14   -0    kmymoney/icons/breeze-dark/status/16/dialog-information.svg
A  +10   -0    kmymoney/icons/breeze-dark/status/16/dialog-warning.svg
A  +14   -0    kmymoney/icons/breeze-dark/status/16/task-complete.svg
A  +13   -0    kmymoney/icons/breeze-dark/status/22/dialog-error.svg
A  +13   -0    kmymoney/icons/breeze-dark/status/22/dialog-information.svg
A  +1    -0    kmymoney/icons/breeze-dark/status/22/dialog-warning.svg
A  +14   -0    kmymoney/icons/breeze-dark/status/22/task-complete.svg
A  +20   -0    kmymoney/icons/breeze-dark/status/32/dialog-warning.svg
A  +20   -0    kmymoney/icons/breeze-dark/status/48/dialog-warning.svg
A  +29   -0    kmymoney/icons/breeze-dark/status/64/dialog-error.svg
A  +29   -0    kmymoney/icons/breeze-dark/status/64/dialog-information.svg
A  +29   -0    kmymoney/icons/breeze-dark/status/64/dialog-warning.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/appointment-new.svg
A  +10   -0    kmymoney/icons/breeze/actions/16/arrow-down.svg
A  +10   -0    kmymoney/icons/breeze/actions/16/arrow-left.svg
A  +10   -0    kmymoney/icons/breeze/actions/16/arrow-right.svg
A  +10   -0    kmymoney/icons/breeze/actions/16/arrow-up.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/bookmark-new.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/configure.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/dialog-cancel.svg
A  +17   -0    kmymoney/icons/breeze/actions/16/dialog-close.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/dialog-ok-apply.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/dialog-ok.svg
A  +11   -0    kmymoney/icons/breeze/actions/16/document-close.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/document-edit.svg
A  +11   -0    kmymoney/icons/breeze/actions/16/document-export.svg
A  +11   -0    kmymoney/icons/breeze/actions/16/document-import.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/document-new.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/document-open.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/document-print.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/document-properties.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/document-save.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/edit-clear.svg
A  +11   -0    kmymoney/icons/breeze/actions/16/edit-copy.svg
A  +14   -0    kmymoney/icons/breeze/actions/16/edit-delete.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/edit-download.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/edit-find.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/edit-redo.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/edit-rename.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/edit-select-all.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/edit-undo.svg
A  +16   -0    kmymoney/icons/breeze/actions/16/flag-green.svg
A  +11   -0    kmymoney/icons/breeze/actions/16/fork.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/format-indent-less.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/format-indent-more.svg
A  +10   -0    kmymoney/icons/breeze/actions/16/go-down.svg
A  +10   -0    kmymoney/icons/breeze/actions/16/go-jump.svg
A  +10   -0    kmymoney/icons/breeze/actions/16/go-up.svg
A  +14   -0    kmymoney/icons/breeze/actions/16/help-contents.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/hint.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/key-enter.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/list-add-user.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/list-add.svg
A  +16   -0    kmymoney/icons/breeze/actions/16/list-remove-user.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/mail-message-new.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/mail-message.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/mail-receive.svg
A  +8    -0    kmymoney/icons/breeze/actions/16/media-playback-pause.svg
A  +8    -0    kmymoney/icons/breeze/actions/16/media-seek-forward.svg
A  +8    -0    kmymoney/icons/breeze/actions/16/media-skip-forward.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/merge.svg
A  +21   -0    kmymoney/icons/breeze/actions/16/network-disconnect.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/news-subscribe.svg
A  +16   -0    kmymoney/icons/breeze/actions/16/news-unsubscribe.svg
A  +14   -0    kmymoney/icons/breeze/actions/16/office-chart-line.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/reverse.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/speedometer.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/split.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/system-run.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/system-users.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/tag.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/user-properties.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/view-calendar-day.svg
A  +20   -0    kmymoney/icons/breeze/actions/16/view-calendar-upcoming-events.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/view-calendar.svg
A  +21   -0    kmymoney/icons/breeze/actions/16/view-close.svg
A  +12   -0    kmymoney/icons/breeze/actions/16/view-currency-list.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/view-filter.svg
A  +20   -0    kmymoney/icons/breeze/actions/16/view-financial-account-add.svg
A  +12   -0    kmymoney/icons/breeze/actions/16/view-financial-account-asset.svg
A  +3    -0    kmymoney/icons/breeze/actions/16/view-financial-account-cash.svg
A  +20   -0    kmymoney/icons/breeze/actions/16/view-financial-account-checking.svg
A  +14   -0    kmymoney/icons/breeze/actions/16/view-financial-account-close.svg
A  +20   -0    kmymoney/icons/breeze/actions/16/view-financial-account-closed.svg
A  +20   -0    kmymoney/icons/breeze/actions/16/view-financial-account-delete.svg
A  +20   -0    kmymoney/icons/breeze/actions/16/view-financial-account-edit.svg
A  +4    -0    kmymoney/icons/breeze/actions/16/view-financial-account-investment-security.svg
A  +5    -0    kmymoney/icons/breeze/actions/16/view-financial-account-investment.svg
A  +4    -0    kmymoney/icons/breeze/actions/16/view-financial-account-liability.svg
A  +14   -0    kmymoney/icons/breeze/actions/16/view-financial-account-loan.svg
A  +14   -0    kmymoney/icons/breeze/actions/16/view-financial-account-reopen.svg
A  +14   -0    kmymoney/icons/breeze/actions/16/view-financial-account-savings.svg
A  +20   -0    kmymoney/icons/breeze/actions/16/view-financial-account.svg
A  +20   -0    kmymoney/icons/breeze/actions/16/view-financial-category-expense.svg
A  +16   -0    kmymoney/icons/breeze/actions/16/view-financial-category-income.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/view-institution-add.svg
A  +19   -0    kmymoney/icons/breeze/actions/16/view-institution-delete.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/view-institution-edit.svg
A  +14   -0    kmymoney/icons/breeze/actions/16/view-institution.svg
A  +8    -0    kmymoney/icons/breeze/actions/16/view-refresh.svg
A  +1    -0    kmymoney/icons/breeze/actions/16/view-sort-ascending.svg
A  +1    -0    kmymoney/icons/breeze/actions/16/view-sort-descending.svg
A  +21   -0    kmymoney/icons/breeze/actions/16/visibility.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/zoom-in.svg
A  +13   -0    kmymoney/icons/breeze/actions/16/zoom-out.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/appointment-new.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/arrow-down.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/arrow-left.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/arrow-right.svg
A  +10   -0    kmymoney/icons/breeze/actions/22/arrow-up.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/bookmark-new.svg
A  +13   -0    kmymoney/icons/breeze/actions/22/configure.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/dialog-cancel.svg
A  +10   -0    kmymoney/icons/breeze/actions/22/dialog-close.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/dialog-ok-apply.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/dialog-ok.svg
A  +11   -0    kmymoney/icons/breeze/actions/22/document-close.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/document-edit.svg
A  +11   -0    kmymoney/icons/breeze/actions/22/document-export.svg
A  +11   -0    kmymoney/icons/breeze/actions/22/document-import.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/document-new.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/document-open.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/document-print.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/document-properties.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/document-save.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/edit-clear.svg
A  +11   -0    kmymoney/icons/breeze/actions/22/edit-copy.svg
A  +13   -0    kmymoney/icons/breeze/actions/22/edit-delete.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/edit-download.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/edit-find.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/edit-redo.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/edit-rename.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/edit-select-all.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/edit-undo.svg
A  +15   -0    kmymoney/icons/breeze/actions/22/flag-green.svg
A  +11   -0    kmymoney/icons/breeze/actions/22/fork.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/format-indent-less.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/format-indent-more.svg
A  +8    -0    kmymoney/icons/breeze/actions/22/gnumeric-autosum.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/go-down.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/go-jump.svg
A  +10   -0    kmymoney/icons/breeze/actions/22/go-up.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/help-contents.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/hint.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/key-enter.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/list-add-user.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/list-add.svg
A  +18   -0    kmymoney/icons/breeze/actions/22/list-remove-user.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/mail-message-new.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/mail-message.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/mail-receive.svg
A  +8    -0    kmymoney/icons/breeze/actions/22/media-playback-pause.svg
A  +8    -0    kmymoney/icons/breeze/actions/22/media-seek-forward.svg
A  +8    -0    kmymoney/icons/breeze/actions/22/media-skip-forward.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/merge.svg
A  +22   -0    kmymoney/icons/breeze/actions/22/network-disconnect.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/news-subscribe.svg
A  +13   -0    kmymoney/icons/breeze/actions/22/news-unsubscribe.svg
A  +17   -0    kmymoney/icons/breeze/actions/22/office-chart-line.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/reverse.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/speedometer.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/split.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/system-run.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/system-users.svg
A  +17   -0    kmymoney/icons/breeze/actions/22/tag.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/user-properties.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/view-calendar-day.svg
A  +18   -0    kmymoney/icons/breeze/actions/22/view-calendar-upcoming-events.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/view-calendar.svg
A  +21   -0    kmymoney/icons/breeze/actions/22/view-close.svg
A  +12   -0    kmymoney/icons/breeze/actions/22/view-currency-list.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/view-filter.svg
A  +20   -0    kmymoney/icons/breeze/actions/22/view-financial-account-add.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/view-financial-account-asset.svg
A  +3    -0    kmymoney/icons/breeze/actions/22/view-financial-account-cash.svg
A  +5    -0    kmymoney/icons/breeze/actions/22/view-financial-account-checking.svg
A  +12   -0    kmymoney/icons/breeze/actions/22/view-financial-account-close.svg
A  +20   -0    kmymoney/icons/breeze/actions/22/view-financial-account-closed.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/view-financial-account-credit-card.svg
A  +20   -0    kmymoney/icons/breeze/actions/22/view-financial-account-delete.svg
A  +20   -0    kmymoney/icons/breeze/actions/22/view-financial-account-edit.svg
A  +5    -0    kmymoney/icons/breeze/actions/22/view-financial-account-investment-security.svg
A  +5    -0    kmymoney/icons/breeze/actions/22/view-financial-account-investment.svg
A  +4    -0    kmymoney/icons/breeze/actions/22/view-financial-account-liability.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/view-financial-account-loan.svg
A  +20   -0    kmymoney/icons/breeze/actions/22/view-financial-account-reopen.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/view-financial-account-savings.svg
A  +20   -0    kmymoney/icons/breeze/actions/22/view-financial-account.svg
A  +21   -0    kmymoney/icons/breeze/actions/22/view-financial-category-expense.svg
A  +18   -0    kmymoney/icons/breeze/actions/22/view-financial-category-income.svg
A  +13   -0    kmymoney/icons/breeze/actions/22/view-institution-add.svg
A  +22   -0    kmymoney/icons/breeze/actions/22/view-institution-delete.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/view-institution-edit.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/view-institution.svg
A  +8    -0    kmymoney/icons/breeze/actions/22/view-refresh.svg
A  +12   -0    kmymoney/icons/breeze/actions/22/view-sort-ascending.svg
A  +12   -0    kmymoney/icons/breeze/actions/22/view-sort-descending.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/visibility.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/zoom-in.svg
A  +14   -0    kmymoney/icons/breeze/actions/22/zoom-out.svg
A  +18   -0    kmymoney/icons/breeze/actions/32/appointment-new.svg
A  +10   -0    kmymoney/icons/breeze/actions/32/arrow-down.svg
A  +10   -0    kmymoney/icons/breeze/actions/32/arrow-left.svg
A  +10   -0    kmymoney/icons/breeze/actions/32/arrow-right.svg
A  +10   -0    kmymoney/icons/breeze/actions/32/arrow-up.svg
A  +13   -0    kmymoney/icons/breeze/actions/32/bookmark-new.svg
A  +17   -0    kmymoney/icons/breeze/actions/32/configure.svg
A  +13   -0    kmymoney/icons/breeze/actions/32/dialog-cancel.svg
A  +1    -0    kmymoney/icons/breeze/actions/32/dialog-ok-apply.svg
A  +1    -0    kmymoney/icons/breeze/actions/32/dialog-ok.svg
A  +13   -0    kmymoney/icons/breeze/actions/32/document-close.svg
A  +14   -0    kmymoney/icons/breeze/actions/32/document-edit.svg
A  +11   -0    kmymoney/icons/breeze/actions/32/document-export.svg
A  +11   -0    kmymoney/icons/breeze/actions/32/document-import.svg
A  +68   -0    kmymoney/icons/breeze/actions/32/document-new.svg
A  +13   -0    kmymoney/icons/breeze/actions/32/document-open.svg
A  +16   -0    kmymoney/icons/breeze/actions/32/document-print.svg
A  +18   -0    kmymoney/icons/breeze/actions/32/document-properties.svg
A  +18   -0    kmymoney/icons/breeze/actions/32/document-save.svg
A  +1    -0    kmymoney/icons/breeze/actions/32/edit-delete.svg
A  +13   -0    kmymoney/icons/breeze/actions/32/edit-redo.svg
A  +13   -0    kmymoney/icons/breeze/actions/32/edit-undo.svg
A  +1    -0    kmymoney/icons/breeze/actions/32/financial-account.svg
A  +1    -0    kmymoney/icons/breeze/actions/32/financial-budget.svg
A  +36   -0    kmymoney/icons/breeze/actions/32/financial-categories.svg
A  +40   -0    kmymoney/icons/breeze/actions/32/financial-forecast.svg
A  +377  -0    kmymoney/icons/breeze/actions/32/financial-investments.svg
A  +32   -0    kmymoney/icons/breeze/actions/32/financial-list.svg
A  +28   -0    kmymoney/icons/breeze/actions/32/financial-payees.svg
A  +87   -0    kmymoney/icons/breeze/actions/32/financial-report.svg
A  +10   -0    kmymoney/icons/breeze/actions/32/go-down.svg
A  +10   -0    kmymoney/icons/breeze/actions/32/go-jump.svg
A  +10   -0    kmymoney/icons/breeze/actions/32/go-up.svg
A  +34   -0    kmymoney/icons/breeze/actions/32/home.svg
A  +77   -0    kmymoney/icons/breeze/actions/32/institution.svg
A  +14   -0    kmymoney/icons/breeze/actions/32/mail-message-new.svg
A  +14   -0    kmymoney/icons/breeze/actions/32/mail-message.svg
A  +18   -0    kmymoney/icons/breeze/actions/32/media-playback-pause.svg
A  +10   -0    kmymoney/icons/breeze/actions/32/media-seek-forward.svg
A  +10   -0    kmymoney/icons/breeze/actions/32/media-skip-forward.svg
A  +17   -0    kmymoney/icons/breeze/actions/32/system-users.svg
A  +42   -0    kmymoney/icons/breeze/actions/32/tag.svg
A  +18   -0    kmymoney/icons/breeze/actions/32/view-filter.svg
A  +8    -0    kmymoney/icons/breeze/actions/32/view-refresh.svg
A  +1    -0    kmymoney/icons/breeze/actions/32/view-sort-ascending.svg
A  +1    -0    kmymoney/icons/breeze/actions/32/view-sort-descending.svg
A  +13   -0    kmymoney/icons/breeze/actions/32/zoom-in.svg
A  +13   -0    kmymoney/icons/breeze/actions/32/zoom-out.svg
A  +84   -0    kmymoney/icons/breeze/actions/64/view-institution.svg
A  +8    -0    kmymoney/icons/breeze/actions/symbolic/view-refresh-symbolic.svg
A  +51   -0    kmymoney/icons/breeze/apps/16/kmymoney.svg
A  +63   -0    kmymoney/icons/breeze/apps/48/accessories-calculator.svg
A  +50   -0    kmymoney/icons/breeze/apps/48/internet-mail.svg
A  +53   -0    kmymoney/icons/breeze/apps/48/kmymoney.svg
A  +62   -0    kmymoney/icons/breeze/apps/48/office-calendar.svg
A  +190  -0    kmymoney/icons/breeze/apps/48/system-run.svg
A  +11   -0    kmymoney/icons/breeze/devices/16/input-keyboard.svg
A  +11   -0    kmymoney/icons/breeze/devices/22/input-keyboard.svg
A  +22   -0    kmymoney/icons/breeze/devices/64/input-keyboard.svg
A  +749  -0    kmymoney/icons/breeze/index.theme
A  +3    -0    kmymoney/icons/breeze/mimetypes/16/application-vnd.oasis.opendocument.spreadsheet.svg
A  +6    -0    kmymoney/icons/breeze/mimetypes/16/application-x-kmymoney.svg
A  +3    -0    kmymoney/icons/breeze/mimetypes/16/unknown.svg
A  +15   -0    kmymoney/icons/breeze/mimetypes/22/application-vnd.oasis.opendocument.spreadsheet.svg
A  +6    -0    kmymoney/icons/breeze/mimetypes/22/application-x-kmymoney.svg
A  +15   -0    kmymoney/icons/breeze/mimetypes/22/unknown.svg
A  +26   -0    kmymoney/icons/breeze/mimetypes/32/application-vnd.oasis.opendocument.spreadsheet.svg
A  +20   -0    kmymoney/icons/breeze/mimetypes/32/application-x-kmymoney.svg
A  +25   -0    kmymoney/icons/breeze/mimetypes/32/unknown.svg
A  +26   -0    kmymoney/icons/breeze/mimetypes/64/application-vnd.oasis.opendocument.spreadsheet.svg
A  +27   -0    kmymoney/icons/breeze/mimetypes/64/application-x-kmymoney.svg
A  +23   -0    kmymoney/icons/breeze/mimetypes/64/unknown.svg
A  +13   -0    kmymoney/icons/breeze/places/16/folder.svg
A  +13   -0    kmymoney/icons/breeze/places/16/mail-message.svg
A  +13   -0    kmymoney/icons/breeze/places/16/server-database.svg
A  +13   -0    kmymoney/icons/breeze/places/22/folder.svg
A  +13   -0    kmymoney/icons/breeze/places/22/mail-message.svg
A  +13   -0    kmymoney/icons/breeze/places/22/server-database.svg
A  +21   -0    kmymoney/icons/breeze/places/32/folder.svg
A  +20   -0    kmymoney/icons/breeze/places/48/folder.svg
A  +21   -0    kmymoney/icons/breeze/places/64/folder.svg
A  +18   -0    kmymoney/icons/breeze/places/96/folder.svg
A  +62   -0    kmymoney/icons/breeze/preferences/32/financial-schedule.svg
A  +127  -0    kmymoney/icons/breeze/preferences/32/preferences-desktop-color.svg
A  +31   -0    kmymoney/icons/breeze/preferences/32/preferences-desktop-font.svg
A  +1    -0    kmymoney/icons/breeze/preferences/32/preferences-system-network.svg
A  +28   -0    kmymoney/icons/breeze/preferences/32/system-users.svg
A  +14   -0    kmymoney/icons/breeze/status/16/dialog-information.svg
A  +10   -0    kmymoney/icons/breeze/status/16/dialog-warning.svg
A  +14   -0    kmymoney/icons/breeze/status/16/task-complete.svg
A  +13   -0    kmymoney/icons/breeze/status/22/dialog-error.svg
A  +13   -0    kmymoney/icons/breeze/status/22/dialog-information.svg
A  +1    -0    kmymoney/icons/breeze/status/22/dialog-warning.svg
A  +17   -0    kmymoney/icons/breeze/status/22/task-complete.svg
A  +20   -0    kmymoney/icons/breeze/status/32/dialog-warning.svg
A  +20   -0    kmymoney/icons/breeze/status/48/dialog-warning.svg
A  +29   -0    kmymoney/icons/breeze/status/64/dialog-error.svg
A  +29   -0    kmymoney/icons/breeze/status/64/dialog-information.svg
A  +29   -0    kmymoney/icons/breeze/status/64/dialog-warning.svg
A  +83   -0    kmymoney/icons/copy_from_breeze.sh
M  +5    -2    kmymoney/icons/icons.cpp

https://invent.kde.org/office/kmymoney/commit/4b61ff37f924db1b542a306ee020be05ac1e8778